Subject: LM 6000 breakout contracts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 08:32:00 -0800 (PST)

The end is in sight!

The break out contracts for the TurboPark LM's need to be finished up (not 
news to anyone).  Each of these agreements will be between GE and E-Next 
Generation LLC (DevCo) and GE, unless the project company is already owned by 
DevCo.  I suggest that each agreement reference be the same as the original, 
with an adder which makes it clear which project it belongs to (LVCG, FV, 
CISO1 and CISO2, for example).  

Al, your contract needs to be fixed up.  Please contact Pete Thompson at AK 
in DC to get it rolling, if you haven't all ready. 212 662 2780

Pete, the CA Development agreements should now be in the name of E-Next 
Generation LLC.  For indentification purposes we can call the contracts CISO1 
and CISO2. 

Thanks,

Kay